aboutsummaryrefslogtreecommitdiffstats
path: root/etc/ci
diff options
context:
space:
mode:
authorSamson <16504129+sagudev@users.noreply.github.com>2023-04-01 06:39:16 +0200
committerGitHub <noreply@github.com>2023-04-01 06:39:16 +0200
commit910406fcff2ff6b9d46ed5941f6dccc6ad285fa6 (patch)
tree2bed11565a6be5622e9c08ca6502418cc9a20f72 /etc/ci
parent901ba9bab01a70587411279d0cd47aab68bb2a85 (diff)
downloadservo-910406fcff2ff6b9d46ed5941f6dccc6ad285fa6.tar.gz
servo-910406fcff2ff6b9d46ed5941f6dccc6ad285fa6.zip
Update wpt-nightly-update.sh with right paths from workflows
Diffstat (limited to 'etc/ci')
-rwxr-xr-xetc/ci/wpt-nightly-update.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/etc/ci/wpt-nightly-update.sh b/etc/ci/wpt-nightly-update.sh
index 741feefe270..2b75869f5c1 100755
--- a/etc/ci/wpt-nightly-update.sh
+++ b/etc/ci/wpt-nightly-update.sh
@@ -12,9 +12,9 @@ set -o pipefail
# results and amend the last commit with the new results.
function unsafe_update_metadata_chunk() {
./mach update-wpt \
- "wpt-logs-linux/test-wpt.layout-2013.${1}.log" || return 1
+ "wpt-logs-linux-layout-2013/test-wpt.${1}.log" || return 1
./mach update-wpt --layout-2020 \
- "wpt-logs-linux/test-wpt.layout-2020.${1}.log" || return 2
+ "wpt-logs-linux-layout-2020/test-wpt.${1}.log" || return 2
# Ensure any new directories or ini files are included in these changes.
git add tests/wpt/metadata \